'#edges': 152
'#faces': 54590
'#norms': 29671
'#parts': 1
'#points': 100
'#sharp': 140
'#surfs': 55
'#verts': 27287
bbox: [-9.525249443222968, -53.97524944322297, -8.731499443222967, 53.18149944322297,
  0.0002494432229708916, 46.83149944322297, 62.706748886445936, 53.97549888644594,
  55.56299888644593]
curves: [Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Circle, Line, Line, Line, BSpline, Circle, Line, Line, Line, Line,
  Line, BSpline, Circle, BSpline, Circle, BSpline, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Line,
  Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line]
diag: 99.66312096860959
gaus_curv: 0.0
max_length: 0.000996631209686096
mean_curv: -12.944542272320245
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00165104/00165104_30d36e8006467c0f0e39ad6a_step_335.step
surface: 7.221544752414311e-13
surfs: [Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder]
tolerance: 9.966312096860958e-06
volume: 7.221518691434122e-13
